; The black or white list of protocols web handlers can use. Supports '*' and '?' wildcards.
; In order to make it black the listed protocols' keys should have value 0 (e.g. html=0) and '*' wildcard key must be used as last with value 1.
; In order to make it white the listed protocols' keys should have value 1 (e.g. mailto=1) and '*' wildcard key must be used as last with value 0.

[Protocol]
geo=1
im=1
irc=1
ircs=1
mailto=1
news=1
nntp=1
sms=1
smsto=1
tel=1
urn=1
wtai=1
xmpp=1
; '*' wildcard must always be the last
*=0
